

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body{
    background-color: #e9e8e3;
    font-family: sans-serif;

padding-right: 0px;
padding-left: 0px;


}

#prepage{
position:absolute;
left:0px;
top:0px;
background-color:#000000;
layer-background-color:white;
height:100%;
width:100%;
 z-index:9999999; 
background-image:url('../img/ajax-loader.gif');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center 100px;
}



hr {
  margin: 0 0 10px 0;
  border: 0;
  border-top: 0px solid #eeeeee;
  border-bottom: 1px solid #ffffff;
}





.carousel-control {
	font-family: sans-serif;
  position: absolute;
  top: 50%;
  left: 45px;
  width: 30px;
  height: 30px;
  margin-top: -20px;
  font-size: 0px;
  font-weight: 100;
  line-height: 25px;
  color: #ffffff;
  text-align: center;
  background: #e9e8e3;
  border: 0px solid #ffffff;
   -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  opacity: 1;
  filter: alpha(opacity=50);

}




.carousel-control.right {
right: -50px;
left: auto;
 background-image:url("../img/arrow-right-grey.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;
}

.carousel-control.left {
left: -50px;
right: auto;
 background-image:url("../img/arrow-left-grey.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;
}


.logo{
position:absolute;
left: 30px;
top: 30px;
z-index:9999;
}


img { -ms-interpolation-mode: bicubic; }

.container-big-images img {  
	min-width: 100%;
   background-color: #151515;


}


.container-big-images{  
 background-color: #151515;
   

}

img.loader{
	min-width: 20px;

}
#loading {

 position: fixed;
 left: 0;
 top: 40;
 width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: #000;
 text-align: center;
 filter:alpha(opacity=50);

}
#loadingtext {
 width: 100px;
 height: 100px;
 background-color: #000;
 text-align: center; 
 padding: 40px 0 0 0;
 margin: 40px auto 0 auto;
}

section#carousel{

	padding: 100px 0;
	
}


footer{

  padding-bottom: 20px;
  
}


p.subh{
margin-bottom: 10px;
 
}




.contactimages{

text-align:center;
margin-bottom: 40px;
  
}

.contactimages img{

margin-bottom: 10px;
  
}

.contactinfo{

margin-bottom: 40px;
  
}

p.copy{
font-size: 10px;
 
}


.logosmall{
text-align:right;
}


/* Large desktop */
@media (min-width: 1200px) {
body {

	padding-top: 0px;
}
.main-container {

	padding-top: 0px;
}

.logo{
position:absolute;
left: 30px;
top: 30px;
z-index:9999;
}


.carousel-control.right {
right: -80px;
left: auto;

}

.carousel-control.left {
left: -80px;
right: auto;
 
}


.logosmall{
text-align:right;
}

p.copy{
font-size: 10px;
 
}


}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

.main-container {

	padding-top: 0px;
}

.logo{
position:absolute;
left: 30px;
top: 30px;
z-index:9999;
}




.carousel-control.right {
right: -60px;
left: auto;

}

.carousel-control.left {
left: -60px;
right: auto;
 
}

.container-big-images {
	background-color: #141318;
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}



p.copy{
font-size: 10px;
 
}


.logosmall{
text-align:right;
}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {




.logo{
position:absolute;
left: 30px;
top: 30px;
z-index:9999;
}


.carousel-control.right {
right: 0px;
left: auto;
background-image:url("../img/arrow-right-white.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;

}

.carousel-control.left {
left: 0px;
right: auto;
background-image:url("../img/arrow-left-white.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;
 
}

.container-big-images {

	padding-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

.contactimages{

text-align:center;

  
}



.contactinfo{

text-align:center;
  
}

.logosmall{
text-align:center;
}

.footerinfo{

text-align:center;
  
}

p.copy{
font-size: 10px;
 
}


}
 
/* Landscape phones and down */
@media (max-width: 480px) { 

.carousel-control.right {
right: 0px;
left: auto;
background-image:url("../img/arrow-right-white.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;

}

.carousel-control.left {
left: 0px;
right: auto;
background-image:url("../img/arrow-left-white.png");
  background-repeat:no-repeat;
  background-position: 0px 0px;
 
}


.logo{
position:absolute;
left: 30px;
top: 30px;
z-index:9999;
}

.container-big-images {
	background-color: #141318;
	padding-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}




.contactimages{

text-align:center;
  
}


.contactinfo{

text-align:center;
  
}




.logosmall{
text-align:center;
}



p.copy{
font-size: 10px;
 
}

}









